---
#This is popup help messages for the Admin Panel -> Manage -> SLA Plan
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
name:
  title: Naziv
  content: >
    Odaberite opisno ime za <span class="doc-desc-title">Ugovor o Razini Usluge</span> kako bi se lakše razumjela njegova namjena.
grace_period:
  title: Poček
  content: >
    Odredite broj sati nakon kojih je otvorena kartica označena kao prekoračen rok. <br><br> <em>Sati se računaju od trenutka otvaranja nove kartice.</em>
transient:
  title: Prolazno
  content: >
    Prolazni ugovori o razini usluge smatraju se privremenima i mogu se nadjačati/zamjeniti sa neprolaznim URU kada je <span class="doc-desc-opt">Odjel</span> promjenjen ili kada je <span class="doc-desc-title">Tema podrške </span> promjenjena.
schedule:
  title: Schedule
  content: >
    Choose the Schedule to be used by this SLA when rendering tickets Overdue. <br><br> Please note that Department settings can override this schedule.
  links:
    - 
      title: Manage Schedules
      href: /scp/schedules.php
